div#container
{
   width: 800px;
   position: relative;
   margin-top: 0px;
   margin-left: 100px;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   position: left;
   margin-left: auto;
   margin-right: auto;
   font-family:@Arial Unicode MS, Times New Roman;
   font-size:medium;
   color: #009F9F;
 
}

p.black
{
    font-family:@Arial Unicode MS, Times New Roman;
    font-size:small;
    color: Black;
}
a
{
   color: #000000;
}
a:visited
{
   color: #000000;
}
a:active
{
   color: #000000;
}
a:hover
{
   color: #282828;
}

a.style0:link
{
   color: #000000;
    text-decoration: none;
  
}
a.style0:visited
{
   color: #000000;
   text-decoration: none;
}
a.style0:active
{
   color: #000000;
   text-decoration: none;
}
a.style0:hover
{
   color: #666666;
   text-decoration: none;
}
a.style1:link
{
   color: #009F9F;
    text-decoration: none;
  
}
a.style1:visited
{
   color: #009F9F;
   text-decoration: none;
}
a.style1:active
{
   color: #009F9F;
   text-decoration: none;
}
a.style1:hover
{
   color: #666666;
   text-decoration: none;
}

a.style2:link
{
   color: #009F9F;
   
}
a.style2:visited
{
   color: #009F9F;
}
a.style2:active
{
   color: #009F9F;
}
a.style2:hover
{
   color: #666666;
}

h3.black
{
    color: Black;
}